1.0.0:
    - First version of Razzzila Extended Customer
    - create_customer_table_table.php
1.0.0.1:
    - Add customer replation
    - add_orig_customer.php
1.0.0.2:
    - Rename key column
    - rename_main_key.php
1.0.0.3:
    - Add lastname
    - add_lastname.php
